Subject: gitk and reflog

From: Phillip Susi <[email-masked]>
Date: Mon, 23 Mar 2015 22:21:44 -0400

Why does gitk -g master not work?  I would expect gitk to load up the
master branch reflog and show each of the previous heads that master
has transitioned through, but it doesn't.  Instead I have to run gitk
master@{1} master@{2}, etc, and then, while it shows each of the
previous heads, it doesn't label them.